<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>LINK PAGE</title>
</head>

<body>
<h3>This is the link page</h3>
  <p>Go back to<a href="./index.html">index.html</a></p>
</body>

</html>